[PyQt] PyQt4 licensing

Giovanni Bajo rasky at develer.com
Fri Sep 21 18:55:23 BST 2007

On 9/21/2007 7:38 PM, Detlev Offenbach wrote:

> I am thinking about moving the eric4 license to GPL v3, but I am unsure, if 
> this is compatible with the PyQt4/Qt4 license. Any ideas?

Given that PyQt is GPLv2 and not GPLv2+, it is incompatible with GPLv3.
Giovanni Bajo

More information about the PyQt mailing list